This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 712708 - [abrt] gnome-shell-3.0.2-1.fc15: general_composite_rect: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.0.2-1.fc15: general_composite_rect: Process /usr/bin/gno...
Status: CLOSED DUPLICATE of bug 717059
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0ca9402e30f8006d20ccf408997...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-12 11:41 EDT by Daniel Davies
Modified: 2012-03-30 08:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (29.35 KB, text/plain)
2011-06-12 11:41 EDT, Daniel Davies
no flags Details
File: maps (72.63 KB, text/plain)
2011-06-12 11:41 EDT, Daniel Davies
no flags Details
File: backtrace (61.49 KB, text/plain)
2011-06-12 11:41 EDT, Daniel Davies
no flags Details

  None (edit)
Description Daniel Davies 2011-06-12 11:41:10 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/gnome-shell
comment:        Unknown
component:      gnome-shell
crash_function: general_composite_rect
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sun Jun 12 14:34:27 2011
uid:            500
username:       ddavies

backtrace:      Text file, 62968 bytes
event_log:      Text file, 30052 bytes
maps:           Text file, 74370 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:3c3ddc4e1e1de9b7c428922562da21a991a76e27
:aaf62304b0fc10611d35b4f56005479d4c58868d
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:84e8c1fdfa874905929c1e93b8cc49cc8641d160
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:598a4ad65bf0df89c1e7f469f1768865ddb325d3
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:8b9da01c8f06925021f1c4e22dffc7f5baa87954
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:aed3e0f8374906f5c6204e2716dcb32a6e5200e5
:0a8882236b18dcf804008c84a5d69043e57afb0d
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:cb8fd95d3110c190b8fbc31105e3e18fc0e61576
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:4b45e58d9def6a995900c3dc6bb60fd2580a4124
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:8932a8a8b030370f04b21cea4b2b2c49a28b3d21
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:0511457951e131ecd54d7a577785c22d6382e045
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:15916914183cd50af282e6abe89895efe871e694
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:edd8dd7d6b7266a47983740386c58c25acbcd54b
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:512a4c25761d6467fba52a403122b183f4d9a332
:7bfa98ddcdbe062dd75bda89dbb4d466310c32b9
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d3d87883f66667c737ff2c46e0e9177999cf706e
:a7058457616c8548e784de3ed1b2c37259c62ca7
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:1c6a95451ee19617be5abea3d121f0226d21ddda
:598b9d543fe690f32466451149d0553e269af533
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:927139efcc0e60a3b4a0b137649320f8e97c6f6d
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5423a968b66240ef0ebdf638a27f55dbbc9e001a
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:a352b13221858cbe68bb1330fa8787b87bd97ea8
:11e5c30bcd4c44345761897af0f84a44d24067ee
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:2bfe05550a30b9724bb908494b3e12f30e56a722
:4a9bc9b2ef4bd2726fde71ce49908bcddf60ffce
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:2b3b16628c7d277af2c7c94b6ad570f35948e941
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:f357a1b18bde41975c15355fc430b5493558c6c5
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:02e9d3e5cf4c993f82f9ba46b273dfe5dc98fcba
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:b038838c10d38141b6ec19b40168be9caaa78286
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf

dsos:
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307880916
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307881900
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1307880895
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307880813
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307882144
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307881829
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307880919
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1307880934
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307881829
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307880817
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307880911
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307880911
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307881819
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307880919
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-2.x86_64 (Fedora Project) 1307881814
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307881895
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307880919
:/usr/share/locale/en_GB/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.2.1-2.20110415git19a0026b5.fc15.noarch (Fedora Project) 1307880727
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307881829
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307880916
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/share/locale/en_GB/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1307882138
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307882144
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307880903
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307880822
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1307882138
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307881814
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307882144
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1307882156
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1307881866
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307880919
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1307880822
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1307880749
:/usr/share/locale/en_GB/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307882144
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:2.91.92-1.fc15.x86_64 (Fedora Project) 1307880943
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307880748
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307880822
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307880916
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1307880771
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:2.91.92-1.fc15.x86_64 (Fedora Project) 1307880986
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307881825
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307880913
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307880842
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1307881116
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1307880963
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307881895
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1307880919
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307881837
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-2.x86_64 (Fedora Project) 1307881819
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307881837
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307881814
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307880903
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307880749
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-1.fc15.x86_64 (Fedora Project) 1307882144

environ:
:XDG_SESSION_ID=1
:HOSTNAME=paragon
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=65aa7350d80b51051ac3a6100000000d-1307882470.902227-646082253
:GNOME_KEYRING_CONTROL=/tmp/keyring-ItiZo2
:IMSETTINGS_MODULE=none
:USER=ddavies
:USERNAME=ddavies
:MAIL=/var/spool/mail/ddavies
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ddavies/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ddavies
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1412
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ddavies
:SHLVL=1
:LOGNAME=ddavies
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VhOOIxlDQN,guid=2fb9ae003e4e3af62208afea00000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ddavies
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ddavies-KGCLuv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1420,unix/unix:/tmp/.ICE-unix/1420
:ORBIT_SOCKETDIR=/tmp/orbit-ddavies
:GPG_AGENT_INFO=/tmp/keyring-ItiZo2/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ItiZo2/ssh
:DESKTOP_AUTOSTART_ID=10c52783adf045508e130788247181588900000014200000
Comment 1 Daniel Davies 2011-06-12 11:41:14 EDT
Created attachment 504319 [details]
File: event_log
Comment 2 Daniel Davies 2011-06-12 11:41:18 EDT
Created attachment 504320 [details]
File: maps
Comment 3 Daniel Davies 2011-06-12 11:41:21 EDT
Created attachment 504321 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 08:32:01 EDT
Backtrace analysis found this bug to be similar to bug #717059, closing as duplicate. This bug seems to belong to component cairo or pixman.

Bugs which were found to be similar to this bug: 
  evince: bug #784320
  gnome-shell: bug #717059

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 717059 ***

Note You need to log in before you can comment on or make changes to this bug.